lizardfs (3.11.0) stable; urgency=medium

  * (master) improve ACL implementation
  * (master) add option to avoid same-ip chunkserver replication
  * (master) add minimal goal configuration option
  * (master) reimplement directory entry cache for faster lookups
  * (master) add whole-path lookups
  * (master, chunkserver) add chunkserver load awareness
  * (mount) add readahead to improve sequential read perfromance
  * (mount) add secondary groups support
  * (tools) add correct-only flag to filerepair
  * (tools) add -s and -i options to snapshot command
  * (tools) add recursive remove operations (for removing large directories and snapshots)
  * (tools) add tool for stopping execution of tasks (snapshot, recursive remove, etc.)
  * (all) change to semantic versioning system
  * (all) many fixes

 -- Piotr Sarna <contact@lizardfs.org>  Tue, 9 May 2017 11:00:00 +0200

lizardfs (3.10.4) stable; urgency=medium

  * (master) task manager performance improvements
  * (master) trash fixes

 -- Piotr Sarna <contact@lizardfs.org>  Fri, 7 Oct 2016 11:00:00 +0200

lizardfs (3.10.2) stable; urgency=medium

  * (master) redesign in-memory representation of file system objects - at least 30% reduction in RAM usage
  * (master) name storage - a possibility to keep all file names in BerkeleyDB, thus saving even more RAM
  * (master) redesign of trash - increased performance, reduced RAM usage and CPU pressure
  * (master) huge boost of responsiveness - lengthy operations split into asynchronous bits
  * (master) OPERATIONS_DELAY* config entries, which allow postponing metadata operations on restart/disconnect
  * (master) fix improper handling of endangered chunks
  * (chunkserver) memory optimizations - at least 60% reduction in RAM usage
  * (chunkserver) introduce smart descriptor management
  * (tools) brand new `lizardfs` command, a unified replacement for mfs* tools with prompt and bash completion
  * (all) various fixes and community requests

 -- Piotr Sarna <contact@lizardfs.org>  Tue, 30 Aug 2016 16:17:45 +0200

lizardfs (3.10.0) stable; urgency=medium

  * (all) Added erasure code goals
  * (all) Added per directory quotas
  * (all) Improved interaction with legacy version (chunkservers, mounts)
  * (all) Ports for OSX and FreeBSD
  * (all) Many fixes

 -- Piotr Sarna <contact@lizardfs.org>  Mon, 14 Mar 2016 15:00:00 +0200

lizardfs (3.9.4) stable; urgency=medium

  * (master) Removed master server overload on restarting chunkservers
  * (master) Improved global file locks engine
  * (chunkserver) Fixed leaking descriptors problem
  * (chunkserver) Improved mechanism of moving chunks to new directory layout
  * (chunkserver) Fixed issues related to scanning directories with new chunk format present
  * (mount) Removed hang in mount when chunkserver reported no valid copies of a file
  * (master) Changed handling of legacy (pre-3.9.2) chunkservers in new installations
  * (cgi) Added XOR replication to statistics
  * (all) Removed default linking to tcmalloc library due to performance drop

 -- Piotr Sarna <contact@lizardfs.org>  Wed, 2 Dec 2015 15:00:00 +0200

lizardfs (3.9.2) stable; urgency=medium

  * (all) Introduced XOR goal types
  * (all) Added file locks (flock & fcntl)
  * (all) Increased max number of files from 500 million to over 4 billion
  * (all) Introduced managing open file limits by PAM
  * (master) Improved consistency of applying changelogs by shadow masters
  * (master) Redesigned snapshot execution in master
  * (master) Redesigned chunk loop logic
  * (master) Added option to limit chunk loop's CPU usage
  * (master) Removed hard coded connection limit
  * (chunkserver) Added new network threads responsible for handling requests
    sent by chunkserver's clients
  * (chunkserver) Introduced new more efficient directory layout
  * (chunkserver) Added option to choose if fsync should be performed after each write
    for increased safety
  * (chunkserver) Removed hard coded connection limit
  * (chunkserver) Added replication network bandwidth limiting
  * (mount) Improved symlink cache and added configurable timeout value
  * (all) Minor bug fixes and improvements

 -- Piotr Sarna <contact@lizardfs.org>  Fri, 23 Oct 2015 15:00:00 +0200

lizardfs (2.6.0) stable; urgency=medium

  * (all) Added comments in all config files
  * (all) Improve messages printed by daemons when starting
  * (cgi) A new chunkserver's chart: number of chunk tests
  * (cgi) Fixed paths to static content
  * (cgi) New implementation of the CGI server; mfscgiserv is now deprecated.
  * (cgi) New table: 'Metadata Servers' in the 'Servers' tab
  * (chunkserver) Allowed starts with damaged disks
  * (chunkserver) A new option: HDD_ADVISE_NO_CACHE
  * (chunkserver) Improved handling of disk read errors
  * (chunkserver) Removed 'testing chunk: xxxxxx' log messages
  * (deb) Make init scripts for lizardfs-master service safer
  * (master) A new feature: disabling atime updates (globally)
  * (master) Added possibility to set priority on handling endangered chunks
  * (master) Fixed rotating changelogs and downloading files in shadow mode
  * (master) Fixed handling replication delay on chunkserver disconnection
  * (probe) New commands
  * (probe) Renamed to lizardfs-admin
  * (all) Minor bug fixes and improvements

 -- Marcin Sulikowski <contact@lizardfs.org>  Mon, 09 Feb 2015 12:00:00 +0200

lizardfs (2.5.4) stable; urgency=medium

  * (all) Boost is no longer required to build the source code of LizardFS
    or use the binary version
  * (all) Added tiering (aka 'custom goal') feature, which allows users to
    label chunkservers and to request chunks to be stored on specific groups
    of servers
  * (cgi) "Exports" tabs renamed to "Config", now it also shows goal
    definitions
  * (cgi) Added new tab "Chunks"
  * (probe) New command "chunks-health" makes it possible to get number of
    missing or endangered chunks
  * (master) Fixed reporting memory usage in CGI
  * (mount) Fixed caching contents of open directories
  * (mount) Add a .lizardfs_tweaks file
  * (all) Other minor fixes and improvements

 -- Alek Lewandowski <contact@lizardfs.org>  Fri, 07 Nov 2014 14:00:00 +0200

lizardfs (2.5.2) stable; urgency=low

  * (master, shadow) Metadata checksum mechanism, allowing to find and
    fix possible metadata inconsistencies between master and shadow
  * (mount, master) ACL cache in mount, reducing the load of the master
    server
  * (packaging) Support packaging for RedHat based systems
  * (master) Improved chunkserver deregistration mechanism in order to
    avoid temporary master unresponsiveness
  * (polonaise) Add filesystem API for developers allowing to use the
    filesystem without FUSE (and thus working also on Windows)
  * (all) Minor fixes and improvements

 -- Alek Lewandowski <contact@lizardfs.org>  Mon, 15 Sep 2014 14:00:00 +0200

lizardfs (2.5.0) stable; urgency=medium

  * (master) High availability provided by shadow master servers
  * (mount, chunkserver) CRC algorithm replaced with a 3 times faster
    implementation
  * (mount, master) Support for quotas (for users and groups)
  * (mount, master) Support for posix access contol lists (requires additional
    OS support)
  * (mount, master) Support for global I/O limiting (bandwidth limiting)
  * (mount) Support for per-mountpoint I/O limiting (bandwidth limiting)
  * (adm) New package lizardfs-adm with a lizardfs-probe command-line tool
    which can be used to query the installation for variuos parameteres
  * (master) New mechanism of storing metadata backup files which improves
    performance of the hourly metadata dumps
  * (all) A comprehensive test suite added
  * (all) Multiple bugfixes

 -- Marcin Sulikowski <sulik@lizardfs.org>  Tue, 15 Jul 2014 17:28:51 +0200

mfs (1.6.28) unstable; urgency=medium

  * (all) compile with g++ by default
  * (deb) fix init scripts for debian packages
  * (all) fix build on Mac OS X
  * (cgi) introducing LizardFS logo

 -- Peter aNeutrino <contact@lizardfs.org>  Wed, 16 Oct 2013 12:00:00 +0200

mfs (1.6.27) unstable; urgency=medium

  * (mfsrestore) fixed bug - freeing filenames memory too early
  * (all) added initial support for extra attributes (xattr), which will be
    introduced in upcoming version 1.7
  * (master+metalogger) better change log synchronization (storage in master
    memory and sending expected version in metalogger - inspired by Davies
    Liu)
  * (master) acceptable difference of percent of hdd usage added to
    configuration (up to this version this parameter was constantly set to
    0.01% - patch contributed by Davies Liu)
  * (master) added emergency store metadata to some other places on errors
    during standard hourly store (inspired by Davies Liu)
  * (cs) default space to be left (256MB) moved to config file (inspired by
    Davies Liu)
  * (cs) added extra limits in mfshdd.cfg (minimum space to be left, maximum
    space to be used)
  * (cs) fixed charts overflow issue (overflow in net transfer on about
    575Mbps and hdd transfer on about 77MBps)
  * (metalogger) fixed issue: file variable was not clear after close (on rare
    occasions might cause segfault after disconnecting from master)
  * (all) cfg files moved form PREFIX/etc/ to PREFIX/etc/mfs/
  * (cgiserv) improved CGI handle (added support for custom http responses,
    such as "302 Found")
  * (master+cgi) showing disconnected chunkservers in "Servers" tab.
  * (deb+rpm) mfscgiserv moved from mfscgi to separate package, changes in
    init scripts
  * (mount) added option 'mfsdelayedinit' - for being run from fstab/init
    scripts
  * (master) optimized goal management in chunks
  * (master) fixed rare race-condition on clear/preserve cache during open in
    mount
  * (mount) fixed compiling problems on Mac OS X
  * (all) changed code to be more compatible with new gcc 4.7 (gcc 4.7 has too
    strong optimizations - it can generate unpredictable code)
  * (master) sustain session time could be defined in mfsmaster.cfg
  * (debian) separated -cgiserv subpackage from -cgi (-cgi can be used
    with any CGI-capable HTTP server); added init script for mfscgiserv

 -- Jakub Bogusz <contact@moosefs.com>  Thu, 09 Aug 2012 12:00:00 +0200

mfs (1.6.26) unstable; urgency=medium

  * (all) fixed signal handling in multithreaded modules
  * (master) added goal and trashtime limits to mfsexports.cfg
  * (metalogger) added simple check for downloaded metadata file
    (inspired by Davies Liu)
  * (master) better handle disk full (inspired by Davies Liu)
  * (master+metalogger) added keeping previous copies of metadata
    (inspired by Davies Liu)
  * (all) reload all settings on "reload" (SIGHUP)
  * (cs) disk scanning in background
  * (cs) fixed long termination issue (found by Davies Liu)
  * (master) fixed modify/open cache race

 -- Jakub Bogusz <contact@moosefs.com>  Thu, 02 Feb 2012 12:00:00 +0100

mfs (1.6.25) unstable; urgency=medium

  * (metadump) fixed dumping big files (>2TiB)
  * (metarestore) fixed bug: nonexisting changelog file caused segv
  * (master+mount) added 'sugidclearmode' and 'mkdircopysgid' compatibility
    options
  * (master) improved chunk deletion algorithm (soft/hard limits per server)
  * (all) ready for new metadata file format, which will be introduced in
    upcomoing version 1.7
  * (all) ready for quota handling, which will be introduced in upcoming
    version 1.7

 -- Jakub Bogusz <contact@moosefs.com>  Fri, 30 Dec 2011 14:30:00 +0100

mfs (1.6.24) unstable; urgency=low

  * (master+mount) proxy in mount for mfstools (fixes problems with frequent
    connect to master)

 -- Jakub Bogusz <contact@moosefs.com>  Tue, 06 Dec 2011 13:30:00 +0100

mfs (1.6.23) unstable; urgency=medium

  * (master+mount) removed directory cache (didn't increase performance as 
    expected and caused many troubles)
  * (metarestore) added option (-i) - ignore some structure inconsistencies
  * (metarestore) added option (-b) - in case of errors save the best metadata
    file
  * (mount) more dynamic write cache management (changed condition ib<tb/5 to
    ib<3*fb where: ib - inode blocks in cache, tb - total blocks in cache,
    fb - free block in cache)
  * (master) save metadata file to alternative locations in case of error
  * (all) increased file length limit from 2TiB to 128PiB
  * (mfscgiserv) fixed directory traversal vulnerability
  * (mfscgiserv) added lockfile/pidfile and actions such as 'start', 'stop',
    'restart' and 'test'.
  * (mfsmount) fixed parsing file with defaults

 -- Jakub Bogusz <contact@moosefs.com>  Tue, 29 Nov 2011 09:00:00 +0100

mfs (1.6.22) unstable; urgency=low

  * (mount) added resolving master hostname whenever connection has failed
  * (cs) removed getting attributes of every chunk during initualization -
    speeds up starting of chunkserver
  * (cs) changed calculating of total/used space. Superuser space now is
    subtracted from total space instead of adding it to used space
  * (master+mount) fixed directory cache.
  * (debian) rewritten init scripts to use mfscommon commands
    (start/stop/restart/reload) instead of start-stop-daemon (where stop
    caused killing all instances of daemon)
  * (debian) changed init scripts to bail out early if MFS*_ENABLE is not true
    (i.e. given daemon is not scripts-controlled)

 -- Jakub Bogusz <contact@moosefs.com>  Mon, 09 May 2011 12:00:00 +0200

mfs (1.6.21) unstable; urgency=low

  * (mount) added support of default config file (mfsmount.cfg)
  * (metarestore) fixed snapshot bug
  * (metarestore) improved tolerance for damaged changelog files
  * (master,mount) added full directory (with attributes) cache on
    client (mfsmount) side
  * (mount) added symlink cache on client (mfsmount) side
  * (mount) added hidden files '.oplog' and '.ophistory' with detailed info
    about current/historical operations performed by mfsmount
  * (master) added simple net topology support
  * (all) added -D_POSIX_PTHREAD_SEMANTICS to CFLAGS - needed by Solaris-like
    OSes
  * (cs) fixed detection of 'damaged disk' condition
  * (mount) fixed error caused segfaults during umount on certain conditions
  * (daemon) added 'test' command - checks if process is running and returns
    its PID

 -- Jakub Bogusz <contact@moosefs.com>  Thu, 14 Apr 2011 12:00:00 +0200

mfs (1.6.20-3) unstable; urgency=low

  * (debian) changed rules to configure with default user/group mfs/mfs
  * (debian) enhanced init scripts: configurable .cfg paths and data dir;
    dropped obsolete /var/run dir

 -- Jakub Bogusz <contact@moosefs.com>  Tue, 01 Mar 2011 12:00:00 +0100

mfs (1.6.20-2) unstable; urgency=low

  * (debian) added server dirs to mfs-common; package CGI Monitor as mfs-cgi

 -- Jakub Bogusz <contact@moosefs.com>  Wed, 19 Jan 2011 08:20:00 +0100

mfs (1.6.20) unstable; urgency=low

  * (cs) fixed "packet too big" issue during register to master (split big
    register packet with all chunks info into small packets)
  * (cs,metalogger,master) added minimum socket timeout (ten seconds)
  * (mount) accepting nop packets during write (for future use)

 -- Jakub Bogusz <contact@moosefs.com>  Fri, 14 Jan 2011 11:00:00 +0100

mfs (1.6.19) unstable; urgency=low

  * (debian) separated mfs-common and mfs-metalogger subpackages,
    added init scripts (contributed by Christopher Lewis)
  * (daemon) fixed return values (return non zero on error)
  * (cs) fixed chunk testing bug (any error during chunk opening caused
    assigning whole disk as damaged)
  * (cs,metalogger) added resolving master name when connection failed (patch
    contributed by Davies Liu)
  * (mount) added creating new session when prevoius is lost (inspired by
    Davies Liu)
  * (cs) added for unused chunks week delay before deletion (inspired by
    Davies Liu)
  * (cgi) added switching between name and IP in 'path' column in 'Disks'
    table (inspired by Davies Liu)
  * (master) do not update ctime when goal, trashtime or extra attributes are
    not changing

 -- Jakub Bogusz <contact@moosefs.com>  Tue, 15 Dec 2010 08:00:00 +0100

mfs (1.6.18) unstable; urgency=medium

  * (metalogger) added sending metadata after metalogger startup
  * (master,metalogger) added sending two change logs together with metadata
  * (metarestore) imporved merging change logs
  * (all) added a lot of assertions (mainly NULL pointers, and unsuccessful
    thread functions)
  * (all) fixed some minor bugs and potential race conditions (makes valgrind
    happy)
  * (cs) added ability to use read-only disks in "marked for removal" mode (to
    retrieve missing chunks from damaged disks)
  * (cs) added showing scanning progress during startup
  * (all/master) added releasing used resources at the end
  * (all) changed some malloc/free allocations into mmap/munmap
  * (all) new error messages routines
  * (daemons) added proper handling SIGINT in "foreground" mode
  * (cgiserv) fixed small bug (malformed request could crash cgiserv)

 -- Jakub Bogusz <contact@moosefs.com>  Mon, 08 Nov 2010 12:40:00 +0100

mfs (1.6.17) unstable; urgency=low

  * (master,tools) added automatic data cache management
  * (master,tools) new flag "nodatacache"

 -- Jakub Bogusz <contact@moosefs.com>  Tue, 20 Jul 2010 10:30:00 +0200

mfs (1.6.16) unstable; urgency=low

  * (master) added clearing suid/sgid bits
  * (master) added check for "sticky" flag during rename and unlink operations
  * (master) fixed posix compatibility (removing empty directory on rename)
  * (master) fixed posix compatibility (proper changing ctime)
  * (master) fixed some constants (better support for larger systems - with
    millions of files and chunks)
  * (master) fixed error logging (logging is turning off when there are too
    many messages)
  * (all) fixed some OpenSolaris compile issues (mainly added -D__EXTENSIONS__
    to compile flags)
  * (all) fixed OpenSolaris pthreads issue (errno doesn't work correctly
    without proper compiler flags)
  * (man) added mfscgiserv man page, added "BIND" options descriptions to man
    pages
  * (cs) fixed hdd stats (overflow on negative time difference)

 -- Jakub Bogusz <contact@moosefs.com>  Mon, 19 Jul 2010 12:00:00 +0200

mfs (1.6.15) unstable; urgency=medium

  * (daemons) fixed "double free" error
  * (metarestore) fixed bugs in "REPAIR" and "SNAPSHOT" entries
  * (master) fixed bug in "snapshot" command ("mfsmakesnapshot dir dir/"
    caused master to hung-up)
  * (master) preserving atime and mtime during "snapshot" operation (makes
    "snapshot" to work more like "cp -Rp" than "cp -R")
  * (cs) ommit "marked for removal" disks during chunk test loop

 -- Jakub Bogusz <contact@moosefs.com>  Fri, 09 Apr 2010 12:00:00 +0200

mfs (1.6.14) unstable; urgency=low

  * (all) improved messages
  * (cs) prevent from using localhost as a master IP address
  * (all) remove some BSDisms from code
  * (metalogger) added BIND_HOST option (as in mount and cs)

 -- Jakub Bogusz <contact@moosefs.com>  Fri, 19 Mar 2010 12:00:00 +0100

mfs (1.6.13) unstable; urgency=low

  * (master) fixed poll events bug
  * (autotools) added m4 module for posix threads detection
  * (master) added exporting "meta" to default mfsexports.cfg
  * (master,tools) removed "allowdatacache" flag (will be managed
    automatically in the future)
  * (master,cs) added support for not compressed PNG images in chart module
    (when build without zlib)

 -- Jakub Bogusz <contact@moosefs.com>  Mon, 08 Feb 2010 07:15:00 +0100

mfs (1.6.12) unstable; urgency=medium

  * (mount) fixed locking in read module
  * (mount,cs) added ability to bind outgoing sockets to specific IP

 -- Jakub Bogusz <contact@moosefs.com>  Mon, 25 Jan 2010 13:00:00 +0100

mfs (1.6.11) unstable; urgency=medium

  * (cs) removed dirent.d_type test
  * (cs) fixed some memory leaks
  * (mount) improved attribute cache

 -- Jakub Bogusz <contact@moosefs.com>  Thu, 31 Dec 2009 12:00:00 +0100

mfs (1.6.10) unstable; urgency=high

  * fixed errors introduced in 1.6.9
  * added 'reload' command to master
  * split chunk counters into 'all' and 'regular' (new approach to disks
    removal - since this version chunks on 'marked for removal' disks are not
    deleted)

 -- Jakub Bogusz <contact@moosefs.com>  Wed, 09 Dec 2009 08:10:00 +0100

mfs (1.6.9) unstable; urgency=medium

  * updated manpages
  * added support for mlockall (prevent from swapping)
  * redesigned charts module
  * redesigned locking mechanizm (daemons)
  * added HDD I/O stats
  * removing unfinished jobs from queue on socket close
  * added 'cache file' flag
  * added simple application "mfsmetadump"

 -- Jakub Bogusz <contact@moosefs.com>  Tue, 24 Nov 2009 14:00:00 +0100

mfs (1.6.8) unstable; urgency=low

  * added options to set nice level and number of I/O retries in mfsmount

 -- Jakub Bogusz <contact@moosefs.com>  Mon, 26 Oct 2009 07:20:00 +0200

mfs (1.6.7) unstable; urgency=low

  * damaged disk caused SIGSEGV in mfschunkserver

 -- Jakub Bogusz <contact@moosefs.com>  Mon, 05 Oct 2009 12:50:00 +0200

mfs (1.6.6) unstable; urgency=high

  * fixed errors introduced in 1.6.5, changed directory structure in CS (from
    16 subfolders to 256 subfolders)

 -- Jakub Bogusz <contact@moosefs.com>  Fri, 02 Oct 2009 11:20:00 +0200

mfs (1.6.5) unstable; urgency=medium

  * fixed some performance issues, added new module "mfsmetalogger"

 -- Jakub Bogusz <contact@moosefs.com>  Wed, 23 Sep 2009 12:30:00 +0200

mfs (1.6.4) unstable; urgency=medium

  * rewrite mfs to use poll instead of select, fixed some errors
    in new write module, limit cache usage by inode in write module

 -- Jakub Bogusz <contact@moosefs.com>  Tue, 25 Aug 2009 19:25:00 +0200

mfs (1.6.3) unstable; urgency=low

  * reduced version increasing, increased open files limit in
    chunkserver, decreased time window in damage disk detection

 -- Jakub Bogusz <contact@moosefs.com>  Mon, 24 Aug 2009 12:20:00 +0200

mfs (1.6.2) unstable; urgency=medium

  * Fixed "race" in writedata in mfsmount module, increased session
    timeout in mfsmaster for new sessions

 -- Jakub Bogusz <contact@moosefs.com>  Wed, 19 Aug 2009 07:35:00 +0200

mfs (1.6.1-6) unstable; urgency=low

  * Fixed small error in mfschunkserver and little compatibility
    issue in mfs.cgi

 -- Jakub Bogusz <contact@moosefs.com>  Tue, 18 Aug 2009 08:00:00 +0200

mfs (1.6.1-5) unstable; urgency=low

  * Fixed replication algorithm, security issues in mfs.cgi,
    added mfssnapshot (simple script for backward compatibility),
    some typos, etc.

 -- Jakub Bogusz <contact@moosefs.com>  Thu, 13 Aug 2009 13:50:00 +0200

mfs (1.6.1-4) unstable; urgency=low

  * New MooseFS version (added 'mapall' to exports and new object
    attributes - 'noattrcache' and 'noentrycache')

 -- Jakub Bogusz <contact@moosefs.com>  Fri, 31 Jul 2009 06:40:00 +0200

mfs (1.6.0) unstable; urgency=medium

  * New MooseFS version (1.6.0; refer to NEWS file).

 -- Jakub Bogusz <contact@moosefs.com>  Wed, 01 Jul 2009 14:01:00 +0200

mfs (1.5.12) unstable; urgency=high

  * New MooseFS version (fixes CRC cache bug introduced in 1.5.11).

 -- Jakub Bogusz <contact@moosefs.com>  Wed, 28 Jan 2009 10:03:00 +0100

mfs (1.5.11) unstable; urgency=low

  * New MooseFS version (refer to NEWS file).

 -- Jakub Bogusz <contact@moosefs.com>  Tue, 27 Jan 2009 13:52:00 +0100

mfs (1.5.10) unstable; urgency=medium

  * New MooseFS version (refer to NEWS file).

 -- Jakub Bogusz <contact@moosefs.com>  Wed, 03 Dec 2008 08:01:00 +0100

mfs (1.5.9-2) unstable; urgency=low

  * Man links compatible with Debian man-db.

 -- Jakub Bogusz <contact@moosefs.com>  Thu, 20 Nov 2008 10:03:00 +0100

mfs (1.5.9) unstable; urgency=medium

  * New MooseFS version (refer to NEWS file).

 -- Jakub Bogusz <contact@moosefs.com>  Wed, 19 Nov 2008 11:42:00 +0100

mfs (1.5.8) unstable; urgency=low

  * New MooseFS version (better memory allocation in master, lower syslog
    verbosity).

 -- Jakub Bogusz <contact@moosefs.com>  Thu, 26 Aug 2008 09:49:00 +0200

mfs (1.5.7-2) unstable; urgency=low

  * Packaging fix: dpkg doesn't allow the same file in several subpackages,
    so include moosefs(7) and mfs(7) in client subpackage only.

 -- Jakub Bogusz <contact@moosefs.com>  Thu, 21 Aug 2008 08:18:00 +0200

mfs (1.5.7) unstable; urgency=medium

  * New MooseFS version (memory allocation fixes).

 -- Jakub Bogusz <contact@moosefs.com>  Thu, 31 Jul 2008 15:26:00 +0200

mfs (1.5.5) unstable; urgency=low

  * Initial Release.

 -- Jakub Bogusz <contact@moosefs.com>  Fri, 11 Jul 2008 13:05:21 +0200
